<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="4ab10ced-deb1-49c8-9cf0-ed84ac24c60b1" value="0" />
    <set name="4ab10ced-deb1-49c8-9cf0-ed84ac24c60bMusicBusinessProfileIds" />
    <int name="4ab10ced-deb1-49c8-9cf0-ed84ac24c60bMusicUserIsBrandProfile" value="0" />
</map>
